pimcore:
    documents:
        doc_types:
            definitions:
                e94249b9-8d8f-475e-b148-26d246419653:
                    name: 'Simple page'
                    group: ''
                    controller: 'App\Controller\ContentController::templateSimpleAction'
                    template: null
                    type: page
                    priority: 1
                    creationDate: 1730232625
                    modificationDate: 1730315649
                    staticGeneratorEnabled: false
